﻿.H1 {  font-family: Tahoma, Helvetica, sans-serif; font-size: 12pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #1A6DBB;}
.H2 {  font-family: Tahoma, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight:  normal; color: #1A6DBB;}
.normal {font-family: Tahoma, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #7B7B7B;}
.title_e {  font-family: Tahoma, Helvetica, sans-serif; font-size: 14px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #5392CC;}
.normal2 {font-family: Tahoma, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #1A262C;}
/*menu*/
.menutop { font-family: Tahoma, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menudown { font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menu { width:100%; font-family: Tahoma, Helvetica, sans-serif; font-size: 8pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;}
.menu:hover {  width:100%; font-family: Tahoma, Helvetica, sans-serif; font-size: 8pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;  }
.menu2 { width:100%; font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; }
.menu2:hover {  width:100%; font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;}
.bigblack {font-family: Tahoma, Helvetica, sans-serif; font-size: 14pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #1A6DBB;}
a.menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Tahoma, Helvetica, sans-serif; font-size: 10pt;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;color:#ffffff;font-family: Tahoma, Helvetica, sans-serif; font-size: 10pt;  TEXT-DECORATION: none}
 a.menu_link2
{
	width:100%;FONT-WEIGHT: bold; COLOR:#ffffff;  font-family: Tahoma, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#ffffff;font-family: Tahoma, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

a.menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Tahoma, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.editor_bg{ background-repeat:no-repeat;}

.home_titles{ color: #C92035; font-size:16pt; line-height:120%; text-decoration: none; letter-spacing: normal; font-family: Tahoma, Helvetica, sans-serif; vertical-align: top;} 

.home_gray_text    
{
     font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #303030;
     }